MVN

com.thesamet.scalapb : lenses_2.13

Maven & Gradle

May 25, 2022
4 usages

lenses · lenses

<dependency>
    <groupId>com.thesamet.scalapb</groupId>
    <artifactId>lenses_2.13</artifactId>
    <version>0.11.11</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.thesamet.scalapb : lenses_2.13 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.11.11

All Versions

Choose a version of com.thesamet.scalapb : lenses_2.13 to add to Maven or Gradle - All Versions:

  • Version Updated
  • lenses_2.13-0.11.11

    May 25, 2022
  • lenses_2.13-0.11.10

    Mar 13, 2022
  • lenses_2.13-0.11.9

    Feb 22, 2022
  • lenses_2.13-0.11.8

    Jan 07, 2022
  • lenses_2.13-0.11.7

    Dec 12, 2021
  • lenses_2.13-0.11.6

    Oct 10, 2021
  • lenses_2.13-0.11.5

    Aug 06, 2021
  • lenses_2.13-0.11.4

    Jun 23, 2021
  • lenses_2.13-0.11.3

    May 14, 2021
  • lenses_2.13-0.11.2

    Apr 26, 2021
  • lenses_2.13-0.11.1

    Apr 03, 2021
  • lenses_2.13-0.11.0

    Mar 20, 2021
  • lenses_2.13-0.11.0-M7

    Mar 10, 2021
  • lenses_2.13-0.11.0-M6

    Mar 08, 2021
  • lenses_2.13-0.11.0-M5

    Feb 15, 2021
  • lenses_2.13-0.10.11

    Jan 30, 2021
  • lenses_2.13-0.10.10

    Jan 21, 2021
  • lenses_2.13-0.10.10-preview14

    Jan 20, 2021
  • lenses_2.13-0.10.10-preview12

    Jan 20, 2021
  • lenses_2.13-0.10.10-preview11

    Jan 18, 2021
  • lenses_2.13-0.10.10-preview10

    Jan 17, 2021
  • lenses_2.13-0.10.10-preview9

    Jan 16, 2021
  • lenses_2.13-0.10.10-preview8

    Jan 16, 2021
  • lenses_2.13-0.10.10-preview7

    Jan 12, 2021
  • lenses_2.13-0.10.10-preview6

    Jan 12, 2021
  • lenses_2.13-0.10.10-preview5

    Jan 11, 2021
  • lenses_2.13-0.10.10-preview4

    Jan 08, 2021
  • lenses_2.13-0.10.10-preview3

    Dec 29, 2020
  • lenses_2.13-0.10.10-preview2

    Dec 28, 2020
  • lenses_2.13-0.10.10-preview1

    Dec 28, 2020
  • lenses_2.13-0.11.0-M4

    Nov 16, 2020
  • lenses_2.13-0.10.9

    Nov 14, 2020
  • lenses_2.13-0.11.0-M3

    Sep 23, 2020
  • lenses_2.13-0.10.8

    Aug 02, 2020
  • lenses_2.13-0.10.7

    Jul 06, 2020
  • lenses_2.13-0.11.0-M2

    Jul 06, 2020
  • lenses_2.13-0.11.0-M1.test1

    Jul 04, 2020
  • lenses_2.13-0.11.0-M1

    Jul 04, 2020
  • lenses_2.13-0.10.6

    Jun 22, 2020
  • lenses_2.13-0.10.5

    Jun 20, 2020
  • lenses_2.13-0.9.8

    Jun 20, 2020
  • lenses_2.13-0.10.4.tmp9

    Jun 14, 2020
  • lenses_2.13-0.10.4.tmp8

    Jun 14, 2020
  • lenses_2.13-0.10.4

    Jun 07, 2020
  • lenses_2.13-0.10.3

    May 09, 2020
  • lenses_2.13-0.10.2

    Mar 12, 2020
  • lenses_2.13-0.9.7

    Mar 12, 2020
  • lenses_2.13-0.10.1

    Mar 08, 2020
  • lenses_2.13-0.10.0

    Mar 06, 2020
  • lenses_2.13-0.10.0-M7

    Mar 02, 2020
  • lenses_2.13-0.10.0-M6

    Feb 21, 2020
  • lenses_2.13-0.10.0-M5

    Feb 07, 2020
  • lenses_2.13-0.10.0-M4

    Dec 26, 2019
  • lenses_2.13-0.10.0-M3

    Dec 24, 2019
  • lenses_2.13-0.10.0-M2

    Dec 15, 2019
  • lenses_2.13-0.9.6

    Nov 12, 2019
  • lenses_2.13-0.9.5

    Nov 09, 2019
  • lenses_2.13-0.10.0-M1

    Oct 21, 2019
  • lenses_2.13-0.9.4

    Oct 13, 2019
  • lenses_2.13-0.9.3

    Oct 12, 2019
  • lenses_2.13-0.9.2

    Oct 12, 2019
  • lenses_2.13-0.9.1

    Sep 15, 2019
  • lenses_2.13-0.9.0

    Jun 22, 2019
  • lenses_2.13-0.9.0-M7

    Jun 14, 2019

How to add a dependency to Maven

Add the following com.thesamet.scalapb : lenses_2.13 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.thesamet.scalapb</groupId>
    <artifactId>lenses_2.13</artifactId>
    <version>0.11.11</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.thesamet.scalapb : lenses_2.13 gradle dependency to your build.gradle file:

implementation 'com.thesamet.scalapb:lenses_2.13:0.11.11'

Gradle Kotlin DSL: Add the following com.thesamet.scalapb : lenses_2.13 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.thesamet.scalapb:lenses_2.13:0.11.11")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.thesamet.scalapb : lenses_2.13 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.thesamet.scalapb" % "lenses_2.13" % "0.11.11"